body {
  background: url(/images/design/page_bg.png) repeat-x left top #000;
}

a {
  color: #124b20;
  text-decoration: none;
}

a:hover {
  color: #ffcd40;
  text-decoration: underline;
}

h1 {
  color: #124b20;
}

h2 {
  color: #124b20;
}

#wrapper {
  width: 1017px;
  margin: 0 auto;
}

#master-header  {
  width: 1017px;
  height: 284px;
  margin: 0 auto 5px;
  position: relative;
  z-index: 9999;
}

#header-l {
  width: 509px;
  height: 160px;
  display: block;
  position: absolute;
  left: 0;
  z-index: 8;
  bottom: 83px;
  -moz-border-radius:10px 0 0 10px;
  -webkit-border-radius:10px 0 0 10px;
  border-radius:10px 0 0 10px;
  behavior: url(/pie.htc);
}

#header-r {
  width: 508px;
  height: 160px;
  display: block;
  position: absolute;
  right: 0;
  bottom: 83px;
  z-index: 8;
  -moz-border-radius: 0 10px 10px 0;
  -webkit-border-radius: 0 10px 10px 0;
  border-radius: 0 10px 10px 0;
  behavior: url(/pie.htc);
}

#body-container {
  width: 1007px;
  overflow: hidden;
  padding: 5px;
  margin-bottom: 5px;
  background: url(/images/design/body_cont_bg.png) repeat-x left top #ffcd40;
  position: relative;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  behavior: url(/pie.htc);
}

#header-logo {
  width: 231px;
  height: 270px; 
  display: block;
  background: url(/images/design/master_sprite.png) no-repeat 0 -33px;
  position: absolute;
  bottom: 0;
  left: 404px;
  z-index: 14;
}

#header-bg {
  width: 480px;
  height: 31px;
  overflow: hidden;
  margin: 0 auto;
  background: url(/images/design/master_sprite.png) no-repeat 0 0;
}

#leftcol {
  width: 196px;
  min-height: 952px;
  _height: 864px;
  float: left;
  margin-right: 5px;
  margin-bottom: 5px;
  background: url(/images/design/container_bg_grad.png) repeat-x left top #001f00;
position: relative;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
behavior: url(/pie.htc);
}

.sport-leftcol {
  min-height: 1031px !important;
  _height: 1031px !important;
}

#mainbody {
  width: 515px;
  float: left;
  _height: 765px;
  min-height: 765px;
  overflow: hidden;
  margin-bottom: 5px;
}

.internal-page #mainbody {
  width: 785px;
  padding: 10px;
  background: #fff;
}

#rightcol {
  width: 285px;
  margin-bottom: 5px;
  float: right;
}

#master-footer {
  width: 1017px;
  height: 111px;
  margin-bottom: 10px;
  background: url(/images/design/footer_bg_grad.png) repeat-x left top;
  position: relative;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:10px;
  behavior: url(/pie.htc);
}

#footer-logos {
  width: 997px;
  padding-left: 20px;
  overflow: hidden;
}

#footer-logos ul,
#footer-logos ul li {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer-logos .footer-logo {
  float: left;
  margin-right: 30px;
}

#footer-logos #footer-logo1 {
  margin-right: 225px;
}

#footer-logos #footer-logo5 {
  margin-right: 0;
}

#footer-text {
  border-right: 1px solid #7A7A7A;
  color: #FFFFFF;
  font-family: helvetica;
  font-size: 12px;
  height: 44px;
  left: 220px;
  padding: 10px 0;
  position: absolute;
  top: 20px;
  width: 185px;
}

#footer-text span {
  font-weight: bold;
  font-size: 14px;
}

#footer-text .sidebar {
  display: none;
}

#footer-text p {
  margin: 0;
}

/********** HEADLINES **********/
#carousel-wrapper {
width:515px;
margin-bottom: 5px;
}

#carousel-seats .title {
display:block;
color:#fff;
margin-bottom:3px;
margin-top:0px;
font-family: arial;
font-size: 16px;
font-weight: bold;
line-height:18px;
}

#carousel-wrapper #carousel-seats {
  height: 100px;
}

#carousel-wrapper #carousel-seats .story-box {
  top: auto;
  bottom: 0;
  padding: 10px;
  height: 80px;
  background: url(/images/design/carousel_story_bg.png) repeat-x left bottom #286136
}

#carousel-seats .date {
color:#ffcd40;
display:block;
font-weight:weight;
}

#carousel-seats .related-page-links a{color:#ffcd40;text-decoration:underline}
#carousel-seats .related-page-links a:hover{color:#ffcd40;text-decoration:none}

#carousel-seats .leadIn {
color:#fff;
}

#carousel-seats .readmore {
  color: #ffcd40;
  font-weight: bold;
  font-size: 12px;
}

#carousel-controls {
overflow:hidden;
width:503px;
padding: 5px 6px;
background: url(/images/design/carousel_control_bg.png) repeat-x left bottom;
position: relative;
-moz-border-radius:0 0 5px 5px;
-webkit-border-radius:0 0 5px 5px;
border-radius:0 0 5px 5px;
behavior: url(/pie.htc);
}

#carousel-controls .control {
float:left;
height:67px;
width:99px;
margin-right: 2px;
}

#carousel-controls .active {
}

#carousel-controls #control4 {
  margin-right: 0;
}

.headlines-hdr {
  width: 515px;
  height: 31px;
  display: block;  
  overflow: hidden;
  background: url(/images/design/secondary_sprite20121213.png) no-repeat 0 -132px;
}

#more-headlines {
  width: 495px;
  height: 389px;
  background: #000;
  padding: 10px;
  overflow: auto;
  font-family: helvetica;
}

#more-headlines .date {
  display: block; 
  color: #ffcd40;
  margin-bottom: 3px;
  font-weight: bold;
}

#more-headlines .title {
  display: block;
  color: #a7a7a7;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 10px;
}

/*********** GLOBAL NAV ************/

#global-nav {
width:1017px;
height:66px;
position: absolute;
left: 0;
bottom: 7px;
z-index: 15;
background: url(/images/design/secondary_sprite20121213.png) no-repeat 0 0;
}

#global-nav ul,
#global-nav li {
margin:0;
padding:0;
list-style:none;
}

#global-nav li.nav {
float:left;
margin-right: 5px;
}

#global-nav li.nav7 {
  margin-right: 163px;
}

#global-nav li.nav14 {
  margin-right: 0px;
}

#global-nav .dropdown-li {
position: relative;
}

#global-nav .nav-link {
display:block;
width: 54px;
height:66px;
position:relative;
z-index:60;
text-indent:-9999px;
background-image:url(/images/design/secondary_sprite20121213.png);
background-repeat:no-repeat;
}

#global-nav li.nav1 .nav-link {
	background-position:0 0px;
}

	#global-nav li.nav1 .nav-link:hover,
	#global-nav li.nav1 .nav-link.current {
		background-position:0 -66px;
	}

#global-nav li.nav2 .nav-link {
	background-position: -59px 0;
	width: 56px;
}

	#global-nav li.nav2 .nav-link:hover,
	#global-nav li.nav2 .nav-link.current {
		background-position:-59px -66px;
	}

#global-nav li.nav3 .nav-link {
	background-position: -120px 0;
	width: 58px;
}

	#global-nav li.nav3 .nav-link:hover,
	#global-nav li.nav3 .nav-link.current {
		background-position:-120px -66px;
	}

#global-nav li.nav4 .nav-link {
	background-position:-183px 0;
	width:58px
}

	#global-nav li.nav4 .nav-link:hover,
	#global-nav li.nav4 .nav-link.current {
		background-position:-183px -66px;
	}

#global-nav li.nav5 .nav-link {
	background-position: -246px 0;
	width: 57px;
}

	#global-nav li.nav5 .nav-link:hover,
	#global-nav li.nav5 .nav-link.current {
		background-position:-246px -66px;
	}

#global-nav li.nav6 .nav-link {
	background-position: -308px 0;
	width: 57px;
}

	#global-nav li.nav6 .nav-link:hover,
	#global-nav li.nav6 .nav-link.current {
		background-position:-308px -66px;
	}

#global-nav li.nav7 .nav-link {
	background-position: -370px 0;
	width: 59px;
}

	#global-nav li.nav7 .nav-link:hover,
	#global-nav li.nav7 .nav-link.current {
		background-position:-370px -66px;
	}

#global-nav li.nav8 .nav-link {
	background-position: -593px 0;
	width: 56px;
}

	#global-nav li.nav8 .nav-link:hover,
	#global-nav li.nav8 .nav-link.current {
		background-position:-593px -66px;
	}

#global-nav li.nav9 .nav-link {
	background-position: -653px 0;
	width: 57px;
}

	#global-nav li.nav9 .nav-link:hover,
	#global-nav li.nav9 .nav-link.current {
		background-position:-653px -66px;
	}

#global-nav li.nav10 .nav-link {
	background-position: -715px 0;
	width: 53px;
}

	#global-nav li.nav10 .nav-link:hover,
	#global-nav li.nav10 .nav-link.current {
		background-position:-715px -66px;
	}

#global-nav li.nav11 .nav-link {
	background-position: -773px 0;
	width: 52px;
}

	#global-nav li.nav11 .nav-link:hover,
	#global-nav li.nav11 .nav-link.current {
		background-position:-773px -66px;
	}

#global-nav li.nav12 .nav-link {
  background-position: -831px 0;
  width: 52px;
}

	#global-nav li.nav12 .nav-link:hover,
	#global-nav li.nav12 .nav-link.current {
		background-position:-831px -66px;
	}

#global-nav li.nav13 .nav-link {
	background-position: -888px 0;
	width: 61px;
}

	#global-nav li.nav13 .nav-link:hover,
	#global-nav li.nav13 .nav-link.current {
		background-position:-888px -66px;
	}
	
#global-nav li.nav14 .nav-link {
	background-position: -953px 0;
	width: 64px;
}

	#global-nav li.nav14 .nav-link:hover,
	#global-nav li.nav14 .nav-link.current {
		background-position:-953px -66px;
	}
	
#global-nav .submenu-container {
width:250px;
height:150px;
padding:10px;
border: 5px solid #286136;
visibility:hidden;
overflow:hidden;
background:#000;
position:absolute;
left:0px;
top:66px;
z-index:55;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

.ie8 #global-nav .submenu-container,
.ie7 #global-nav .submenu-container {
behavior: url(/pie.htc);
}

#global-nav #submenu-container9 {
  left: -12px;
}

#global-nav #submenu-container10 {
  left: -80px;
}

#global-nav #submenu-container11 {
  left: -148px;
}

#global-nav #submenu-container12 {
  left: -217px;
}

#global-nav .submenu-container .submenu {
  padding-top: 25px;
  float: left;
}

#global-nav .submenu-container ul li a,#global-nav .submenu-container ul li .title span {
padding:0 10px;
background:none;
font-family:arial;
color:#fff;
display:block;
font-size:12px;
line-height:18px;
text-decoration:none;
}

#global-nav .submenu-container ul li.title {
margin-bottom:5px;
}

#global-nav .submenu-container ul li.title span {
color:#f2dab0;
padding:0 10px;
font-weight:700;
font-size:12px;
font-family:tahoma;
text-transform:uppercase;
display:block;
}

#global-nav .submenu-container ul li a:hover {
color:#ffc423;
}

#global-nav .section-hdr {
  width: 255px;
  height: 20px;
  padding-left: 15px;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  line-height: 20px;
  background: url(/images/design/section_hdr_bg_2.png) repeat-x left top;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
}

#global-nav .thumb {
  width: 125px;
  height: 125px;
  position: absolute;
  right: 10px;
  bottom: 12px;
}

#navbar-secondary {
  width: 805px;
  height: 74px;
  overflow: hidden;
  float: left;
  margin-bottom: 5px; 
}

#navbar-secondary #links-container {
  float: left;
  padding-left: 13px;
  padding-top: 49px;
  color: 4b4b4b;
  font-family: helvetica;
  font-size: 13px;
  font-weight: bold;
}

#navbar-secondary #links-container a {
  color: #fff;
}

.info-hdr {
  width: 196px;
  height: 31px;
  display: block;
  overflow: hidden;
  background: url(/images/design/secondary_sprite20121213.png) no-repeat -515px -188px; 
}

.lcol-nav {
  padding: 10px 0;
  width: 196px;
  overflow: hidden;
}

.lcol-nav a {
  padding-left: 10px;
  display: block;
  font-family: helvetica;
  font-size: 15px;
  color: #fff;
}

.lcol-nav .sep {
  width: 196px;
  height: 2px;
  display: block;
  overflow: hidden;
  background: url(/images/design/sep_bg.png) no-repeat 0 0;
  margin: 5px 0;
}

/*********** BUTTONS ***********/
#bcol-buttons {
  width: 1007px;
  overflow: hidden;
  float: left;
}

#bcol-buttons .button {
  width: 248px;
  height: 84px;
  display: inline-block;
  overflow: hidden;
}

.ie6 #bcol-buttons .button,
.ie7 #bcol-buttons .button {
zoom: 1;
*display: inline;
}

/*********** SEARCH **********/
#search {
  width: 178px;
  margin: 0 auto;
}

.search-title {
  display: block;
  text-transform: uppercase;
  color: #34ba55;
  font-family: arial;
  font-size: 10px;
  line-height: 20px;
  font-weight: bold;
  text-align: center;
  width: 178px;
}

#search .text-box {
  width: 145px;
  height: 22px;
  float: left;
  padding: 0 0 0 10px;
  border: none;
  background: url(/images/design/master_sprite.png) no-repeat -244px -252px;
}

#search .submit {
  width: 23px;
  height: 22px;
  padding: 0;
  float: right;
  border: none;
  background: url(/images/design/master_sprite.png) no-repeat -399px -252px;
}

/**********************TABS***********************/
#tabs-rcol {
  width: 285px;
  margin-bottom: 5px;
  overflow: hidden;
}

#tabs-rcol .ui-tabs-nav {
  width: 285px;
  background: url(/images/design/secondary_sprite20121213.png) no-repeat;
  overflow: hidden;
}

#tabs-rcol #tabs-rcol-state1 { background-position: -515px -132px; }
#tabs-rcol #tabs-rcol-state2 { background-position: -515px -160px; }

#tabs-rcol .ui-tabs-nav li {
  float: left;
}

#tabs-rcol .ui-tabs-nav li a {
  display: block;
  height: 28px;
}

#tabs-rcol #tabs-rcol-anchor1 { width: 100px; }
#tabs-rcol #tabs-rcol-anchor2 { width: 120px; }

#tabs-rcol .ui-tabs-panel {
  width: 275px;
  overflow: hidden;
  background: url(/images/design/container_bg_grad.png) repeat-x 0 -1px;
  padding: 0 5px 5px;
}

#tabs-rcol .ui-tabs-panel .container {
  color: #fff;
  background: #000;
  overflow: auto;
  height: 230px;
  padding: 10px;
}

#tabs-rcol #tabs-rcol-content1 .container {
  overflow: hidden;
  height: 300px;
  padding: 0;
}

/*********** VIDEO ***********/
.video-hdr {
  width: 285px;
  height: 31px;
  display: block;
  overflow: hidden;
  background: url(/images/design/secondary_sprite20121213.png) no-repeat 0 -194px;
}

#video-cont {
  margin-bottom: 5px;
}

/**********CALENDAR***********/
#calendar {
  width: 275px; 
  margin: 0 auto;
  height: 320px;
}

#calendar td {
  line-height: 24px;
  height: 24px;
  font-weight: bold;
  border-color: #000;
  color: #333;
  background: #d8d8d8;
}

#calendar .calendar-header  td {
  color: #fff;
  background: #333333;
}

#calendar .calendar-month td {
  font-size: 10px;
  border: none;
  background: url(/images/design/calendar_month_hdr.png) repeat-x left top;
}

#calendar .calendar-month a {
  color: #fff;
}

#calendar #calendar-now span {
  color: #fff;
}

#calendar .calendar-event a {
  background: #96dfa9;
  color: #000;
}

#calendar .no-calendar-event a {
  color: #333;
  background: #d8d8d8;
}

#calendar .inactive {
  color: #8d8d8d;
  background: #d8d8d8;
}

#calendar .today a {
  color: #fff;
  background: #000;
}

#calendar .current a,
#calendar .calendar-event a:hover {
  background: #9c9c9c;
  color: #fff;
}

#calendar .event-schedule {
  height: 70px;
  text-align: left;
  overflow: auto;
  padding: 10px;
  background: #000;
  color: #fff;
}

/************ STANDINGS ***********/
.standings-hdr {
  width: 285px;
  height: 31px;
  display: block;
  overflow: hidden;
  background: url(/images/design/secondary_sprite20121213.png) no-repeat 0 -163px;
}

#content-toggler-standings,
#sport-standings {
  width: 275px;
  overflow: hidden;
  padding: 0 5px 5px;
  background: url(/images/design/container_bg_grad.png) repeat-x left -520px;
}

#sport-standings .container {
  background: #000;
  padding: 10px;
  overflow: auto;
  height: 156px;
  color: #fff;
}

#content-toggler-standings .panel {
  background: #000;
  padding: 10px;
  overflow: auto;
  height: 125px;
  color: #fff;
}

#content-toggler-standings .select {
  display: block;
  padding: 5px;
  background: #000;
}

#content-toggler-standings .select select {
  width: 150px;
}

/************** SOCIAL BUTTONS *****************/
#social-buttons {
  width: 152px;
  height: 25px;
  overflow: hidden;
  position: absolute;
  right: 55px;
  top: 3px;
}

.social-button {
  height: 25px;
  display: block;
  text-indent: -9999px;
  float: left;
  background: url(/images/design/master_sprite.png) no-repeat -9999px -9999px;
}

#social-button1 {
  width: 29px;
  background-position: -244px -275px;
}

#social-button2 {
  width: 25px;
  background-position: -273px -275px;
}

#social-button3 {
  width: 66px;
  background-position: -298px -275px;
}

#social-button4 {
  width: 32px;
  background-position: -364px -275px;
}

#social-button1:hover {
  background-position: -244px -300px;
}

#social-button2:hover {
  background-position: -273px -300px;
}

#social-button3:hover {
  background-position: -298px -300px;
}

#social-button4:hover {
  background-position: -364px -300px;
}

/********** SCHEDULE **********/
.boxscore {
  margin-bottom: 5px;
  border-bottom: solid 1px #792928;
}

.boxscore a {
 color: #ffcd40;
}

table.schedule {
  width: 790px;
  background-color: ;
}

.schedule-data {
  width: 500px;
color: #000;
}

.schedule-data td {
    padding: 5px;
color: #000;
}

tr.schedule-header td {
    font-weight: bold;
    color: #ffffff;
    background-color: #124b20;
    padding: 5px;
}

tr.schedule-row td {
    background-color: #792928;
    font-size: 13px;
    padding: 5px;
    color: #fff;
}


tr.schedule-row0 td {
    background-color: #e1e1e1;
    font-size: 12px;
    padding: 5px;
color: #000;
}

tr.schedule-row1 td {
    background-color: #;
    font-size: 12px;
    padding: 5px;
color: #000;
}

.home-opp {
  text-transform: uppercase;

}

#view-mode { margin:0 0 10px 10px; color:#fff }



/********** BIOS**********/

#mainbody .bio-wrap .head{background:#006130!important;color:#FFF}
#mainbody .bio-wrap .head h2{background:#000;color:#FFF}
#mainbody .bio-wrap .head a{color:#E9C526}




/********** ROSTERS **********/
table.roster {
  width: 790px;
  background-color: ;
}

tr.roster-header td {
    font-weight: bold;
    color: #FFFFFF;
    background-color: #124b20;
    padding: 5px;
}

tr.roster-header td a{
    color: #fff;    
    text-decoration: underline;
}

tr.roster-header td a:hover {
    text-decoration: none;
    color: #fff;
}

tr.roster-row a{
    text-decoration: underline;
    color: #8c2633;
}

tr.roster-row a:hover {
    text-decoration: underline;
    color: #000000;
}

tr.roster-row0 td {
    background-color: #d1d1d1;
    font-size: 11px;
    padding: 5px;
color: #000;
}
tr.roster-row1 td {
    background-color: #FFFFFF;
    font-size: 11px;
    padding: 5px;
color: #000;
}

/********* STATS ***********/
.stats-wrapper {
color: #000;
background: #FFF;
}
.stats-wrapper th {
background: #124b20; /* set the primary color here  */
color: #fff;
}
.stats-wrapper a { /* set the link color here */
color: #333;
text-decoration: underline;
}
.stats-wrapper a:hover { /* set the link color here */
color: #124b20;
}